MediaWiki:Vector.css

De Noticias Colombia & SEO Marketing
Revisión del 18:32 1 abr 2021 de Administradors (discusión | contribs.) (Created page with "CSS placed here will affect users of the Vector skin: increase Vector sidebar width to accommodate ads: div#mw-panel { width: 12em; } div#p-Ads div.body {margin: 0em...")
(difs.) ← Revisión anterior | Revisión actual (difs.) | Revisión siguiente → (difs.)

Nota: Después de publicar, quizás necesite actualizar la caché de su navegador para ver los cambios.

  • Firefox/Safari: Mantenga presionada la tecla Shift mientras pulsa el botón Actualizar, o presiona Ctrl+F5 o Ctrl+R (⌘+R en Mac)
  • Google Chrome: presione Ctrl+Shift+R (⌘+Shift+R en Mac)
  • Edge: mantenga presionada Ctrl mientras pulsa Actualizar, o presione Ctrl+F5
/* CSS placed here will affect users of the Vector skin */
/* increase Vector sidebar width to accommodate ads */
div#mw-panel { width: 12em; }
div#p-Ads div.body {margin: 0em !important; }
div#footer, #mw-head-base, div#content { margin-left: 12em; }
#left-navigation { margin-left: 12em; }